I think this is a good idea. Development has slowed down enough that it should 
not be difficult to cut a release.

On 09.02.18, 02:49, "Renan DelValle" <re...@apache.org> wrote:

    All,
    
    Since Mesos has shipped version 1.5.0 today, should we consider releasing
    0.20.0 (which supports Mesos 1.4.0) so we don't fall too far behind in
    terms of Mesos compatibility?
    
    -Renan
    

Reply via email to